@import "select.css";

body > footer{
    margin-top: 100px;
    background: linear-gradient(45deg, #BB151C, #EA6B15);
}
body > footer .footer{
   padding: 10px 0 20px;
}
body > footer .footer{

}
body > footer .options{
    display: flex;
    padding: 30px 0;
    margin: 0;
}
body > footer .options .item{
    flex: 1;
    padding: 0 20px;
}
body > footer .options .item:first-child{
    padding-left: 0;
}
body > footer .options .item:last-child{
    padding-right: 0;
}


.footer .content{
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer .content .left{
    text-align: center;
    border-right: 1px solid #ffffff;
    padding-right: 10px;
    margin-right: 10px;
}
.footer .content .right{
    line-height: 32px;
    font-size: 14px;
    color: #ffffff;
}
.footer .content .right p > span{
    margin-right: 20px;
}
.footer .content .right a{
    color: #ffffff;
}
